/**
 * generated by Xtext 2.12.0
 */
package fr.n7.petrinet.txt.scoping;

import fr.n7.petrinet.txt.scoping.AbstractNETScopeProvider;

/**
 * This class contains custom scoping description.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#scoping
 * on how and when to use it.
 */
@SuppressWarnings("all")
public class NETScopeProvider extends AbstractNETScopeProvider {
}
